package com.gem.media.ad;

public interface InterstitialAdStatusCallBack extends AdStatusCallBack{



    void onInterstitialAdVideoStart(String type, String ad_type, String reason, long time);
    void onInterstitialAdVideoEnd(String type, String ad_type, String reason, long time);
    void onInterstitialAdVideoError(String type, String ad_type, String reason, long time);
}
